page-register-index {
	.font-color-white{
    color: #FFFFFF;
  }
  
  .font-color-blue{
    color: #669ab8;
  }
  
  .font-color-green{
    color : #72a257;
  }
 

.align-center{
  text-align: center;
}

.button-agent{
	  color: white;
  background-color: #72a057;
}
.button-karyawan{
	  color: white;
  background-color: #669ab8;
}
.button-color{
  color: white;
  background-color: #ff4c00;
}

.button-customer{
  color: white;
  background-color: #72a257;
}

.fn{
	background: #efefef;
  padding: 10px;
  font-family: 'Varela Round';
  font-size: 18px;
}

.fnx{
	background: #d7e027;
  padding: 10px;
  font-family: 'Varela Round';
  font-size: 18px;
  text-align: center;
}


// New Style 
.the_content{
  p.fn{
    background: transparent;
    font-family: 'Roboto';
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0;
  }
  .m-0{
    margin: 0;
  }
  .mt-0{
    margin-top: 0;
  }

  .wrap_img{
    img.head_img{
      width: auto;
      height: 200px;
    }
  }
  .item-block{
    padding-left: 0;
  }
  a.btn_link{
    color: var(--primary_color2);
    font-size: 16px;
    font-weight: 500;
  }
  .d-block{
    display: block;
  }
  .text-center{
    text-align: center;
  }
  .text-right{
    text-align: right;
  }
  .mb-3{
    margin-bottom: 3rem;
  }
  .mb-2{
    margin-bottom: 2rem;
  }
  .mb-1{
    margin-bottom: 1rem;
  }
  .mt-2{
    margin-top: 2rem;
  }
  .mt-3{
    margin-top: 3rem;
  }
  .wrap_title_page{
    margin-top: 2rem;
    .toolbar-title{
      color: var(--dark_color);
      font-size: 2em;
      font-weight: 600;
      text-align: center;
    }
  }
  .wrap_logo{
    padding: 20px;
    img.logo{
      width: auto;
      height: 90px;
    }
  }
  .wrap_button{
    margin-top: 10px;
    margin-bottom: 10px;
    button.button-color{
      background: var(--primary_color2);
      height: 50px;
      border-radius: 100px;
    }
  }

  .wrap_field {
    position: relative;
    padding-right: 5px;
    padding-left: 5px;
    .field_item{
      position: relative;
      .icon{
        position: absolute;
        z-index: 99;
        top: 35px;
        font-size: 30px;
        color: var(--gray_color2);
        left: 0;
      }
    }
    .icon_password{
      right: 0;
      position: absolute;
      top: 35px;
      .icon {
        top: 0;
        right: 0;
        position: relative;
        color: var(--soft_blue);
      }
    }
    .item-inner {
        padding-right: 0;
    }
    .label{
      font-size: 16px;
      color: var(--dark_color);
      padding-left: 3.5rem;
    }
    .item-input-has-focus{
      .label{
        font-weight: 600;
        color: var(--dark_color);
        padding-left: 3.5rem;
      }
    }
    .item-ios{
      color: var(--dark_color);

    }
    .input{
      font-size: 16px;
      font-weight: 600;
      color: var(--dark_color);
      padding-left: 1rem;
      .text-input{
        height: 50px;
        margin-bottom: 0;
        margin-top: 0;
        padding-left: 2rem;
      }
    }
  
  }

  .button-agent{
    background: var(--primary_color2);
    height: 50px;
    border-radius: 100px;
    margin: 5px;
  }
  .button-karyawan{
    height: 50px;
    border-radius: 100px;
    margin: 5px;
    background: #fff;
    height: 50px;
    border-radius: 100px;
    margin: 5px;
    color: var(--primary_color2);
    border: 2px solid var(--primary_color2);
    line-height: 13;
  }
  .d-flex{
    display: flex;
  }
  .fnx{
    border-radius: 5px;
    font-family: roboto;
    font-weight: 500;
    font-size: 16px;
  }
}

}
